/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */
html,button,input,select,textarea {
    color:#222
}

body {
    font-size:1em;
    line-height:1.4
}

::-moz-selection {
    background:#ccc;
    text-shadow:none
}

::selection {
    background:#b3d4fc;
    text-shadow:none
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #000;
    margin:1em 0;
    padding:0
}

img {
    vertical-align:right;
    max-width:100%;
    height:auto
}

fieldset {
    border:0;
    margin:0;
    padding:0
}

textarea {
    resize:vertical
}

.chromeframe {
    margin:.2em 0;
    background:#ccc;
    color:#000;
    padding:.2em 0
}

/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */
body {
    font:18px/26px Helvetica,Helvetica Neue,Arial;
    font-style:lighter;
    font-weight:200;
    color:#000;
    -webkit-font-smoothing:antialiased
}

.wrapper {
    width:90%;
    margin:0 5%
}

/*.header-container {
    border-top: 4px solid #008daf;
} */
/*.footer-container,
.main aside {
    border-top: 4px solid #777;
}*/
section {
    max-width:100%;
    height:auto
}

.main aside {
    border-top:4px solid #777
}

.header-container {
    background:#1d8bac
}

.footer-container {
    background:#fff
}

.main aside {
    background:#ccc
}

.title {
    color:#fff
}

img#logo {
	cursor:pointer;
    float:left;
    margin-bottom:30px
}

img#Me {
    float:right;
    margin-right:0;
    margin-top:-383px
}

img#dna {
	display: none !important;
    cursor:pointer;
    float:left;
    margin-bottom:20px;
    margin-right:20px;
    margin-top:17px
} 

img#banner {
    max-width:100%;
    height:auto;
    margin-top:0;
    margin-right:auto
}
.back-to-top {
    position: fixed;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    bottom: 2em;
    right: 30px;
    text-decoration: none;
    color: #fff;
    background-color: #1d8bac;
    font-size: 18px;
	opacity: 0.8;
    padding: 1em
}
.back-to-top:hover, .back-to-top:active, .back-to-top:focus { 
	color: #000;
   	background-color: #14d3da;
	opacity: 0.5
}

/* ==============
    MOBILE: Menu
   ============== */
nav ul {
    margin:0;
    padding:0
}

nav a {
    display:block;
    margin-bottom:10px;
    padding:15px 0;
    text-align:center;
    text-decoration:none;
    font-weight:700;
    color:#fff;
    background:#e44d26
}

nav a:hover,nav a:visited {
    color:#fff
}

nav a:hover {
    text-decoration:underline
}

/* ==============
    MOBILE: Main
   ============== */
.main {
    padding:30px 0
}

.main article h1 {
    font-weight:700;
    font:36px/32px Helvetica,Helvetica Neue,Arial;
    color:#cef5fe;
    padding-left:10px
}

.main aside {
    color:#fff;
    padding:0 5% 10px
}

.footer-container footer {
    color:#fff;
    margin-top:-40px;
    padding:20px 0
}

/* ===============
    ALL: IE Fixes
   =============== */
.ie7 .title {
    padding-top:20px
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
/* heading */
h1,h2 {
    margin-bottom:20px
}

h3,h4 {
    margin-bottom:13px
}

h5,h6 {
    margin-bottom:8px
}

h1 {
    font-size:18px
}

h2 {
    font-size:16px
}

h3 {
    font-size:15px
}

h4 {
    font-size:14px
}

h5 {
    font-size:13px
}

h6 {
    font-size:12px
}

h1 {
    font-style:normal;
    font-weight:200;
    font:36px/32px Helvetica,Helvetica Neue,Arial;
    color:#008daf;
    -webkit-font-smoothing:antialiased
}

h1#main {
    font-style:italic;
    font-weight:200;
    font:34px/36px Georgia,serif;
    color:#888;
    border-bottom:1px #ccc dotted;
    -webkit-font-smoothing:antialiased
}

h1#mainAdvice {
    font-style:lighter;
    font-weight:200;
    font-style:lighter;
    font:46px/54px Helvetica,Helvetica Neue,Arial;
    color:#1d8bac;
    margin-bottom:30px;
    -webkit-font-smoothing:antialiased
}

h1#Services {
    font-style:lighter;
    font-weight:200;
    font:26px/36px Helvetica,Helvetica Neue,Arial;
    color:#cef5fe;
    -webkit-font-smoothing:antialiased
}

h2 {
    font-weight:200;
    font:30px/36px Helvetica,Helvetica Neue,Arial;
    color:#fff;
    -webkit-font-smoothing:antialiased
}

h2#call-to-action {
    font-weight:200;
    font:30px/36px Helvetica,Helvetica Neue,Arial;
    color:#1d8bac;
    margin-top:10px;
    -webkit-font-smoothing:antialiased
}

h3,h4,h5,h6 {
    font-weight:400;
    font:12px/16px Helvetica,Helvetica Neue,Arial;
    -webkit-font-smoothing:antialiased
}

p#contact {
    font:18px/26px Helvetica,Helvetica Neue,Arial;
    font-style:lighter;
    font-weight:200;
    color:#000;
    margin-top:-20px
}

p.Terms {
    font:18px/26px Helvetica,Helvetica Neue,Arial;
    font-style:lighter;
    font-weight:200;
    color:#000;
    margin-left:20px;
    margin-top:20px
}  

p#copyright {
    font:12px/16px Helvetica,Helvetica Neue,Arial;
    color:#009dc9;
    padding-bottom:0 auto;
    margin-top:-45px
}

p.AboutMe {
    font:18px/26px Helvetica,Helvetica Neue,Arial;
    font-style:lighter;
    font-weight:200;
    color:#000;
    margin-top:-14px;
    -webkit-font-smoothing:antialiased
}

span {
    font-style:lighter;
    font-weight:200;
    font:30px Helvetica,Helvetica Neue,Arial;
    color:#14d3da
}

span#copy {
    font:12px/16px Helvetica,Helvetica Neue,Arial;
    color:#777
}

span#contact {
    font:18px/26px Helvetica,Helvetica Neue,Arial;
    color:#1d8bac
}

span#Me {
    font-weight:300;
    font:30px/36px Helvetica,Helvetica Neue,Arial;
    color:#008daf
}

span#icons {
    color:#14d3da
}

section#callToAction {
    display:block;
    background-color:#fff;
    text-align:left;
    padding:20px
}

a,a:visited {
    color:#1d8bac;
    text-decoration:none;
    cursor:auto
}

a:hover {
    color:#014a5c;
    text-decoration:none;
    cursor:auto
}

a#EmailMe,a#EmailMe:visited {
    color:#000;
    font:18px/26px Helvetica,Helvetica Neue,Arial;
    font-weight:400 300;
    text-decoration:none;
    cursor:auto
}

a#EmailMe:hover {
    color:#014a5c;
    text-decoration:none;
    cursor:auto
}

a#Email,a#Email:visited {
    color:#1d8bac;
    font:18px/26px Helvetica,Helvetica Neue,Arial;
    font-weight:400 300;
    text-decoration:none;
    cursor:auto
}

a#Email:hover {
    color:#014a5c;
    text-decoration:none;
    cursor:auto
}

a#copy,a#copy:visited {
    color:#777;
    text-decoration:none;
    cursor:auto
}

a#copy:hover {
    color:#014a5c;
    text-decoration:none;
    cursor:auto
}

header#main {
    max-width:100%;
    height:auto;
    padding:4px;
    margin-top:-25px
}

header#Services {
    display:block;
    background-color:#1d8bac;
    max-width:100%;
    height:auto;
    padding:10px;
    margin-top:20px
}

header#About {
    display:block;
    background-color:#c8f4ff;
    max-width:100%;
    height:auto;
    padding:20px;
    padding-right:280px;
    padding-top:10px
}

ul {
    font:16px Helvetica,Helvetica Neue,Arial;
    font-style:italic;
    color:#000;
    margin:0;
    padding:20px;
    padding-left:50px
}

ul.financial {
    font:16px Helvetica,Helvetica Neue,Arial;
    font-style:normal;
    color:#cef5fe;
    margin-top:-10px;
    padding:20px;
    padding-left:50px
}

article#hero {
/*background-image: url("../img/banner.png");*/
    display:block;
/*margin-top:80px;*/
    margin-left:auto;
    margin-right:auto;
    max-width:100%;
    height:auto
}

/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (min-width: 320px) {
header#About {
    display:block;
    background-color:#c8f4ff;
    max-width:100%;
    height:auto;
    padding:20px;
    padding-top:10px
}

img#Me {
    float:right;
    margin-right:-680px;
    margin-top:-383px;
    z-index:-999;
    position:relative
}
}

@media only screen and (min-width: 480px) {
/* ====================
    INTERMEDIATE: Menu
   ==================== */
nav a {
    float:left;
    width:27%;
    margin:0 1.7%;
    padding:25px 2%;
    margin-bottom:0
}

nav li:first-child a {
    margin-left:0
}

nav li:last-child a {
    margin-right:0
}

header#About {
    display:block;
    background-color:#c8f4ff;
    max-width:100%;
    height:auto;
    padding:20px;
    padding-right:180px;
    padding-top:10px
}

/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */
nav ul li {
    display:inline
}

.oldie nav a {
    margin:0 .7%
}
}

@media only screen and (min-width: 568px) {
header#About {
    display:block;
    background-color:#c8f4ff;
    max-width:100%;
    height:auto;
    padding:20px;
    padding-top:10px
}

p#contact {
    font:18px/26px Helvetica,Helvetica Neue,Arial;
    font-style:lighter;
    font-weight:200;
    color:#000;
    margin-top:-20px;
    padding-right:20px
}

p.Terms {
    font:18px/26px Helvetica,Helvetica Neue,Arial;
    font-style:lighter;
    font-weight:200;
    color:#000;
    margin-top:20px
}

img#Me {
    float:right;
    margin-right:-680px;
    margin-top:-383px;
    z-index:-999;
    position:relative
}
}

@media only screen and (min-width: 600px) {
header#About {
    display:block;
    background-color:#c8f4ff;
    max-width:100%;
    height:auto;
    padding:20px;
    padding-top:10px
}

p#contact {
    font:18px/26px Helvetica,Helvetica Neue,Arial;
    font-style:lighter;
    font-weight:200;
    color:#000;
    margin-top:-20px;
    padding-right:20px
}

img#Me {
    float:right;
    margin-right:-680px;
    margin-top:-383px;
    z-index:-999;
    position:relative
}
}

@media only screen and (min-width: 768px) {
/* ====================
    WIDE: CSS3 Effects
   ==================== */
.header-container,.main aside {
    -webkit-box-shadow:0 2px 7px #aaa;
    -moz-box-shadow:0 2px 7px #aaa;
    box-shadow:0 2px 7px #aaa
}

/* ============
    WIDE: Menu
   ============ */
.title {
    float:left
}

nav {
    float:right;
    width:38%
}

/* ============
    WIDE: Main
   ============ */
.main article {
    float:left;
    width:100%
}

.main aside {
    float:right;
    width:28%
}

header#About {
    display:block;
    background-color:#c8f4ff;
    max-width:100%;
    height:auto;
    padding:20px;
    padding-right:280px;
    padding-top:10px
}

img#Me {
    float:right;
    margin-right:0;
    margin-top:-383px;
    z-index:2;
    position:relative
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #000;
    margin:1em 0;
    padding:0
}

p#contact {
    font:18px/26px Helvetica,Helvetica Neue,Arial;
    font-style:lighter;
    font-weight:200;
    color:#000;
    margin-top:-20px;
    padding-right:270px
}

p.Terms {
    font:18px/26px Helvetica,Helvetica Neue,Arial;
    font-style:lighter;
    font-weight:200;
    color:#000;
    margin-top:20px
}
}

@media only screen and (min-width: 1140px) {
/* ===============
    Maximal Width
   =============== */
.wrapper {
    width:1026px;
/* 1140px - 10% for margins */
    margin:0 auto
}

header#About {
    display:block;
    background-color:#c8f4ff;
    max-width:100%;
    height:auto;
    padding:20px;
    padding-right:280px;
    padding-top:10px
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #000;
    margin:1em 0;
    padding:0
}
}

/* ==========================================================================
   Helper classes
   ========================================================================== */
.ir {
    background-color:transparent;
    border:0;
    overflow:hidden;
    *text-indent:-9999px
}

.ir:before {
    content:"";
    display:block;
    width:0;
    height:150%
}

.hidden {
    display:none!important;
    visibility:hidden
}

.visuallyhidden {
    border:0;
    clip:rect(0 0 0 0);
    height:1px;
    margin:-1px;
    overflow:hidden;
    padding:0;
    position:absolute;
    width:1px
}

.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
    clip:auto;
    height:auto;
    margin:0;
    overflow:visible;
    position:static;
    width:auto
}

.invisible {
    visibility:hidden
}

.clearfix:before,.clearfix:after {
    content:" ";
    display:table
}

.clearfix:after {
    clear:both
}

.clearfix {
    *zoom:1
}

/* ==========================================================================
   Print styles
   ========================================================================== */
@media print {
* {
    background:transparent!important;
    color:#000!important;
/* Black prints faster: h5bp.com/s */
    box-shadow:none!important;
    text-shadow:none!important
}

a,a:visited {
    text-decoration:underline
}

a[href]:after {
    content:" (" attr(href) ")"
}

abbr[title]:after {
    content:" (" attr(title) ")"
}

/*
     * Don't show links for images, or javascript/internal links
     */
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after {
    content:""
}

pre,blockquote {
    border:1px solid #999;
    page-break-inside:avoid
}

thead {
    display:/* h5bp.com/t */
table-header-group
}

tr,img {
    page-break-inside:avoid
}

img {
    max-width:100%!important
}

@page {
    margin:.5cm
}

p,h2,h3 {
    orphans:3;
    widows:3
}

h2,h3 {
    page-break-after:avoid
}
}